Subject: Re: Sup again

From: David Jones <[email-masked]>

> > For the past three days, the SUP server at sun-lamp appears to be down.
> > 
> > What is the current status of the sources?  Are they available for SUP?
> > Are the guys at netbsd.org using sun-lamp as their testbed?
> 
> lamp's physical net had serious problems starting last week that were
> resolved today.

Well, things are still strange.  It's now 16:48, Sep. 7, EDT:

/ecl/dej> ps -ux
USER       PID %CPU %MEM   SZ  RSS TT STAT START  TIME COMMAND
dej       2091  0.0  0.0  156    0 ?  IW   09:26   0:02 sup supfile

SUP has been running for over 7 hours!  Even so, it has accrued only
2 seconds of CPU time.

The last file it touched was at 15:35, just over an hour ago.  Things
may be back up, but this is molasses!

I'm going to let it continue to run to see if it makes more progress.
If hundreds of people are SUPping at the same time due to the week's
hiatus then this sort of throughput is to be expected.

PINGs on the order of 137/153/169 ms, so no obvious network constipation.

-- 
David Jones, M.A.Sc student, Electronics Group (VLSI), University of Toronto
           email: [email-masked], finger for PGP public key
        finger [email-masked] for latest Toronto Free-Net information
          <A HREF="http://www.eecg.toronto.edu/~dej">Click me!</A>